[Domanda] CITIZENS nn funziona spigot

ragazzi sono riuscito a far partire il citizen ma quando faccio il comando /npc create nome mi da questo problema
java.lang.NoClassDefFoundError
net/minecraft/server/packet in gioco 
in console
(Modificato 12/11/2014, 16:25 da alezio2.)
Mettilo in uno spoiler il file di crash

Comunque, quale versione di spigot usi? Se usi il protocol hack 1.8 devi scaricare la versione apposita di citizens (che non è quella al dev.bukkit.org)
Modifica e metti tutto in uno SPOILER!

fai 
[.SPOILER]

messaggio

[./SPOILER]

togliendo i puntini!

risultato:

[Immagine: just_cause_3_sfondo_1.jpg]
uso la 1.7.5 aiutatemi vi prego
12/11/2014, 16:25alezio2 ha scritto: uso la 1.7.5 aiutatemi vi prego

  • Ti stiamo aiutando .-.
  • È compatibile anche con Minecraft 1.8?
cioe? la versione di spigot e 1.7.5
Prova a vedere se puoi entrarci con Minecraft 1.8
nn si puo entrare con 1.8
Discussioni simili
Ultima risposta: Emakiller
06/02/2018, 21:27
Ultima risposta: Emakiller
02/02/2018, 00:26
Ultima risposta: Maxetto
27/01/2018, 14:40
Ultima risposta: Ventuj
24/01/2018, 19:57
Ultima risposta: Magiaindaco
18/01/2018, 12:36

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)